[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.DataSetName

Contains the name for the linked dataset.

## Declaration

Source position: dbgrids.pas line 238

`public property TComponentDataLink.DataSetName : string read GetDataSetName write SetDataSetName;`

## Description

DatasetName is a String property with the name for the linked dataset in the component. The property value is retrieved from the Name property in DataSet (when assigned). Otherwise, the member value is used.

## See also

TDataSet
TComponent.Name